﻿

/* NEWS TICKER WIDGET STYLES */



div.newsticker{
	height: 30px;
	border: #DBDBDB solid 1px;
	margin:20px 0;
}


div.newsticker div.messagetitle{
	width: 170px;
	height: 30px;
	line-height: 30px;
	padding: 0px 10px 0px 10px;
	float: left;
	font-weight: bold;
	background: #e5e5e5;
	overflow: hidden;
}

div.newsticker div.messageticker{
	width: 500px;
	margin-left:5px;
	height: 30px;
	float: right;
	
	overflow:hidden;
}




div.newsticker ul{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

div.newsticker ul li{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	white-space: nowrap;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
}

div.newsticker div.messageticker div.container {
	width: 535px;
	height: 30px;
	overflow: visible !important;
	position: relative;
	margin: 0px 0px 0px 0px;
}















